» Ubuntu » Paquets

Error

two or more packages specified (pamusb-common precise)